*{margin:0px;padding:0px;border:none;outline:none;}
html{font-size:0.75em;}
body{background:#9aa1a7 url(images/bg.jpg) repeat-x;font-family:Arial, sans-serif;color:#666666;}
a{text-decoration:none;color:#6c8497;}
li{margin-bottom:5px;}
p {line-height: 1.5;}
.c{clear:both;}
.wrapper{background:#ffffff;width:950px;margin:50px auto;box-shadow: 0px 1px 10px 0px #000000;}
.header{padding:50px;height:109px;}
.logo1{float:left;}
.logo2{float:right;}
.banner{background:url(images/bg-header.jpg);height:96px;padding-left:50px;padding-top:50px;color:#ffffff;font-size:1em;}
.content{float:left;width:600px;padding:50px}
.content h2{font-size:1.5em;color:#4a6bab;font-style:italic;border-bottom:1px solid #336699;margin-bottom:10px;padding-bottom:5px;}
.content h3{font-size:1.25em;color:#4a6bab;font-style:italic;border-bottom:1px solid #336699;margin-bottom:10px;padding-bottom:5px;margin-top:15px;}
ul.menu-li{font-size:1.25em;margin-left:20px;}
ul.menu-li li{margin-bottom:10px;}
ul.menu-li li a:hover{color:#1d4c7f;text-decoration:underline;}
ul.home{float:left;width:280px;margin-right:20px;margin-bottom:20px;}
ul.home h3{font-size:1.25em;color:#4a6bab;font-style:italic;border-bottom:1px solid #336699;margin-bottom:10px;padding-bottom:5px;}
.title{color:#1d4c7f;font-size:1.5em;}
.sidebar{float:right;width:200px;margin-right:50px;margin-top:50px;margin-bottom:50px;}
.sidebar li{list-style:none;padding:7px 0px;background: url(images/nav_separator.gif) no-repeat left bottom;}
.sidebar li a{color: #6c8497;}
.sidebar li a:hover{color:#1d4c7f;}



.sidebar h2{font-size: 1.25em;color:#4A6BAB;-webkit-margin-before: 0.83em;-webkit-margin-after: 0.83em;}
.footer{padding:50px;color:#ffffff;background:url(images/bg-footer.jpg);line-height:150%;}